/* -- This is the place to add your own style modifications without touching the original styles -- */

.adswrap { margin:0 auto; padding:0 auto; text-align:left; font-family:Verdana, Geneva, sans-serif; font-size:9px; color:#999; }

.contactformstyle { height:600px;}

/* Top Bar CSS*/
.topbar { margin: 0 auto; overflow:auto; width: 990px; border: 0px; padding: 4px; font-family: Arial, Helvetica, sans-serif; font-size:11px; background: url(//www.thpsc.com/customimages/topbg.gif) repeat-x center; }
.topbarleft { width:400px; float:left; padding-left:20px; text-align:left; color: #999; }
.topbarright { width:400px; float:right; padding-right:20px; text-align:right; color:#F00; }
.topbarright a:link { text-decoration:none; color:#F00; }
.topbarright a:visited { text-decoration:none; color:#F00; }
.topbarright a:hover { text-decoration:underline; color:#F00 }
.topbarright a:active { color:#444;}

/* Face Like Div edit */
.fb-social-plugin { padding-bottom: 10px; }